atlite:
  cutout_dir: ../pypsa-eur/cutouts
  cutout_name: europe-2013-era5
biomass:
  classes:
    biogas:
    - Manure biomass potential
    - Sludge biomass
    not included:
    - Bioethanol sugar beet biomass
    - Rapeseeds for biodiesel
    - sunflower and soya for Biodiesel
    - Starchy crops biomass
    - Grassy crops biomass
    - Willow biomass
    - Poplar biomass potential
    - Roundwood fuelwood
    - Roundwood Chips & Pellets
    solid biomass:
    - Primary agricultural residues
    - Forestry energy residue
    - Secondary forestry residues
    - Secondary Forestry residues - sawdust
    - Forestry residues from landscape care biomass
    - Municipal waste
  scenario: Med
  year: 2030
co2_budget:
  2020: 0.7011648746
  2025: 0.5241935484
  2030: 0.2970430108
  2035: 0.1500896057
  2040: 0.0712365591
  2045: 0.0322580645
  2050: 0
costs:
  USD2013_to_EUR2013: 0.7532
  discountrate: 0.07
  emission_prices:
    co2: 0.0
  lifetime: 25
  lines:
    length_factor: 1.25
  marginal_cost:
    H2: 0.0
    battery: 0.0
    hydro: 0.0
    offwind: 0.015
    onwind: 0.015
    solar: 0.01
electricity:
  max_hours:
    H2: 168
    battery: 6
existing_capacities:
  conventional_carriers:
  - lignite
  - coal
  - oil
  - uranium
  grouping_years:
  - 1980
  - 1985
  - 1990
  - 1995
  - 2000
  - 2005
  - 2010
  - 2015
  - 2019
  threshold_capacity: 10
foresight: overnight
industry:
  Al_primary_fraction: 0.2
  H2_DRI: 1.7
  HVC_primary_fraction: 0.6
  MWh_CH4_per_tNH3_SMR: 10.8
  MWh_H2_per_tNH3_electrolysis: 6.5
  MWh_elec_per_tNH3_SMR: 0.7
  MWh_elec_per_tNH3_electrolysis: 1.17
  NH3_process_emissions: 24.5
  St_primary_fraction: 0.3
  elec_DRI: 0.322
  petrochemical_process_emissions: 25.5
logging_level: INFO
plotting:
  AC_carriers:
  - AC line
  - AC transformer
  conv_techs:
  - OCGT
  - CCGT
  - Nuclear
  - Coal
  costs_max: 1000
  costs_threshold: 0.001
  energy_max: 20000.0
  energy_min: -15000.0
  energy_threshold: 0.001
  heat_generators:
  - gas boiler
  - central gas boiler
  - solar thermal collector
  - central solar thermal collector
  heat_links:
  - heat pump
  - resistive heater
  - CHP heat
  - CHP electric
  - gas boiler
  - central heat pump
  - central resistive heater
  - central CHP heat
  - central CHP electric
  - central gas boiler
  link_carriers:
  - DC line
  - Converter AC-DC
  load_carriers:
  - AC load
  map:
    boundaries:
    - -10.2
    - 29
    - 35
    - 72
    figsize:
    - 7
    - 7
    p_nom:
      bus_size_factor: 50000.0
      linewidth_factor: 3000.0
  nice_names:
    AC line: AC lines
    AC-AC: DC lines
    battery: Battery storage
    lines: Transmission lines
    offwind: offshore wind
    onwind: onshore wind
    ror: Run of river
  nice_names_n:
    H2: 'Hydrogen

      storage'
    lines: 'transmission

      lines'
    offwind: 'offshore

      wind'
    onwind: 'onshore

      wind'
    ror: run of river
  renewable_storage_techs:
  - PHS
  - hydro
  storage_techs:
  - hydro+PHS
  - battery
  - H2
  tech_colors:
    Ambient: '#000000'
    BEV charger: '#808080'
    CC: '#000000'
    CCGT: '#FFA500'
    CCGT marginal: '#FFA500'
    CHP: '#FF0000'
    CHP electric: '#FF0000'
    CHP heat: '#FF0000'
    CO2 atmosphere: '#123456'
    CO2 sequestration: '#123456'
    Coal: '#000000'
    Coal marginal: '#000000'
    DAC: '#E74C3C'
    Electric load: '#0000FF'
    Fischer-Tropsch: '#44DD33'
    H2: '#FF00FF'
    H2 Electrolysis: '#AF00AF'
    H2 Fuel Cell: '#FF50FF'
    H2 for industry: '#FF70FF'
    H2 for shipping: '#AF90AF'
    H2 pipeline: '#EB00EB'
    Heat load: '#FF0000'
    Li ion: '#808080'
    Lignite: '#808080'
    Lignite marginal: '#808080'
    Nuclear: '#FF0000'
    Nuclear marginal: '#FF0000'
    OCGT: '#F5DEB3'
    OCGT marginal: '#F4A460'
    OCGT-heat: '#FFA500'
    PHS: '#00FF00'
    SMR: '#4F4F2F'
    Sabatier: '#FF1493'
    V2G: '#808080'
    air heat pump: '#76EE00'
    ambient air heat: '#76EE00'
    ambient ground heat: '#40AA00'
    aviation oil emissions: '#666666'
    battery: '#708090'
    battery storage: '#708090'
    biogas: '#800000'
    biomass CHP: '#FF8888'
    building retrofitting: '#800080'
    central heat: '#b22222'
    co2: '#123456'
    co2 stored: '#123456'
    co2 vent: '#654321'
    coal: '#000000'
    decentral heat: '#800000'
    district heat: '#b22222'
    district heating: '#CC4E5C'
    electric demand: '#000000'
    electricity: '#000000'
    electricity distribution grid: '#777777'
    fossil gas: '#964B00'
    fossil oil: '#B5A642'
    gas: '#964B00'
    gas CHP: '#FF0000'
    gas boiler: '#FFA500'
    gas boiler marginal: '#FFA500'
    gas boilers: '#FFA500'
    gas for industry: '#333333'
    gas for industry co2 to atmosphere: '#654321'
    gas for industry co2 to stored: '#654321'
    gas storage: '#CC2200'
    gas-to-power/heat: '#FFA500'
    ground heat pump: '#40AA00'
    heat: '#8B0000'
    heat demand: '#8B0000'
    heat pump: '#76EE00'
    heat pumps: '#76EE00'
    helmeth: '#7D0552'
    home battery: '#614700'
    home battery storage: '#614700'
    hot water charging: '#BBBBBB'
    hot water discharging: '#999999'
    hot water storage: '#BBBBBB'
    hydro: '#3B5323'
    hydro reservoir: '#3B5323'
    hydroelectricity: '#006400'
    hydrogen: '#FF00FF'
    hydrogen storage: '#FF70FF'
    industry electricity: '#444444'
    industry new electricity: '#333333'
    industry oil emissions: '#666666'
    kerosene for aviation: '#44BB11'
    land transport EV: '#808080'
    land transport fuel cell: '#AAAAAA'
    land transport oil: '#44DD33'
    land transport oil emissions: '#666666'
    lignite: '#808080'
    lines: '#000000'
    liquid hydrocarbons: '#B5A642'
    low-temperature heat for industry: '#991111'
    methanation: '#FF1493'
    methane: '#964B00'
    naphtha for industry: '#44FF55'
    natural gas: '#964B00'
    non-industrial electricity: '#000000'
    nuclear: '#FF0000'
    nuclear heat: '#FF7F7F'
    offshore wind: '#00FFFF'
    offshore wind (AC): '#00FFFF'
    offshore wind (DC): '#009999'
    offwind: '#00FFFF'
    offwind-ac: '#00FFFF'
    offwind-dc: '#009999'
    oil: '#B5A642'
    oil boiler: '#B5A677'
    oil emissions: '#666666'
    oil storage: '#CCCCCC'
    onshore wind: '#0000FF'
    onwind: '#0000FF'
    power-to-gas: '#FF1493'
    power-to-heat: '#40AA00'
    power-to-liquid: '#FFAAE9'
    process emissions: '#222222'
    process emissions to atmosphere: '#888888'
    process emissions to stored: '#444444'
    process heat: '#FF3333'
    resistive heater: '#FFC0CB'
    retrofitting: '#800080'
    ror: '#78AB46'
    run of river: '#78AB46'
    rural heat: '#880000'
    shipping: '#6495ED'
    solar: '#FFFF00'
    solar PV: '#FFFF00'
    solar PV rooftop: '#e6b800'
    solar PV utility: '#FFFF00'
    solar rooftop: '#e6b800'
    solar thermal: '#FF7F50'
    solid biomass: '#DAA520'
    solid biomass for industry: '#555555'
    solid biomass for industry co2 from atmosphere: '#654321'
    solid biomass for industry co2 to stored: '#654321'
    today: '#D2691E'
    transmission lines: '#000000'
    uranium: '#FF7F7F'
    water tanks: '#BBBBBB'
    wave: '#004444'
  vre_techs:
  - onwind
  - offwind-ac
  - offwind-dc
  - solar
  - ror
pypsa_eur:
  Bus:
  - AC
  Generator:
  - onwind
  - offwind-ac
  - offwind-dc
  - solar
  - ror
  Link:
  - DC
  StorageUnit:
  - PHS
  - hydro
  Store: []
results_dir: static/results/
run: d99bedae-b08c-4719-bc95-6455832ed4e7
scenario:
  aviation_demand: 1.2
  bev_dsm: true
  biomass: true
  central: true
  clusters: 45
  co2_limit: 0.0
  co2_sequestration_cost: 20.0
  co2_sequestration_potential: 200.0
  datetime: '2024-03-18 08:30:02.081037'
  decentral: false
  electricity_demand: 0.9
  electrolysis_cost: 500.0
  frequency: 45
  h2_pipeline_cost: 267.0
  hashid: ed4213601ef3097b60a0e3c9f37e17c2
  heating: true
  industry: true
  industry_demand: 0.9
  land_transmission_cost: 400.0
  land_transport_demand: 1.0
  land_transport_electric_share: 0.85
  land_transport_fuel_cell_share: 0.15
  line_volume: 2.0
  linemax_extension: 4.0
  lv: opt
  noH2network: false
  nuclear_cost: 4132.35
  offwind_cost: 1137.6
  offwind_potential: 1.0
  onwind_cost: 1266.0
  onwind_potential: 1.0
  planning_horizon: 2050
  region: EU
  scenario_name: EU with PV and wind IEA cost  20% reduced 2050_45h sampling_transmission
    of 4GW_ nuclear modified
  shipping_demand: 1.0
  solar_cost: 265.6
  solar_potential: 1.0
  space_heat_demand: 0.71
  tes: true
  transport: true
  v2g: true
  water_heat_demand: 1.0
sector:
  EV_lower_degree_factor: 0.98
  EV_upper_degree_factor: 0.63
  ICE_lower_degree_factor: 0.375
  ICE_upper_degree_factor: 1.6
  SMR: true
  bev_availability: 0.5
  bev_dsm_restriction_time: 7
  bev_dsm_restriction_value: 0.75
  boilers: true
  cc_fraction: 0.9
  central_fraction: 0.6
  chp: true
  co2_vent: false
  dac: true
  district_heating_loss: 0.15
  electricity_distribution_grid: true
  electricity_distribution_grid_cost_factor: 1.0
  electricity_grid_connection: true
  gas_distribution_grid: true
  gas_distribution_grid_cost_factor: 1.0
  heat_pump_sink_T: 55.0
  helmeth: true
  hydrogen_underground_storage: true
  marginal_cost_storage: 0.0
  methanation: false
  micro_chp: false
  oil_boilers: false
  reduce_space_heat_exogenously: true
  retrofitting:
    annualise_cost: true
    construction_index: true
    cost_factor: 1.0
    interest_rate: 0.04
    retro_endogen: false
    tax_weighting: false
  shipping_average_efficiency: 0.4
  solar_cf_correction: 0.788457
  solar_thermal: false
  tes_tau: 3.0
  time_dep_hp_cop: true
  transport_fuel_cell_efficiency: 0.5
  transport_heating_deadband_lower: 15.0
  transport_heating_deadband_upper: 20.0
  transport_internal_combustion_efficiency: 0.3
  use_fischer_tropsch_waste_heat: true
  use_fuel_cell_waste_heat: true
snapshots:
  closed: left
  end: '2014-01-01'
  start: '2013-01-01'
solving:
  mem: 15000
  options:
    clip_p_max_pu: 0.01
    formulation: kirchhoff
    load_shedding: false
    max_iterations: 1
    min_iterations: 1
    noisy_costs: true
  solver:
    name: highs
summary_dir: static/results
version: 0.4.0
